
exports.up = (knex) => {
  return knex.schema.table("user", (table) => {
    table.string("reset_code", 36);
    table.datetime('reset_sent_at');
  });
};

exports.down = (knex) => {
  return knex.schema.table("user", (table) => {
    table.dropColumn("reset_code");
    table.dropColumn("reset_sent_at");
  });
};
